#add-todo {
  overflow: auto;
  width: 100%;
  position: fixed;
  bottom: -400px;
}

.close-pop-up {
  color: #fff;
  font-size: 1.5rem;
  border: none;
  cursor: pointer;
  background: transparent;
}

.close-pop-up:focus {
  outline: none;
}

@keyframes open-pop-up {
  from {
    bottom: -400px;
  }

  to {
    bottom: 0px;
  }
}

@keyframes close-pop-up {
  from {
    bottom: 0px;
  }

  to {
    bottom: -400px;
  }
}